/*
 * 前台文章模块样式表
 */

.f-index-body {margin-bottom: 30px;overflow: hidden; margin-top:20px;}
.f-index-body .f-nav-left{width: 100px;position: absolute;font-size: 16px;color: #333333;background-color: #fff;z-index: 4}
.f-index-body .f-nav-left li.father{position: relative; }
.f-index-body .f-nav-left li.father a{text-align: center;width:100px;height: 39px;line-height: 39px;display: block;}
.f-index-body .f-nav-left li.f-nav-dir a,.f-nav-left li.father a:hover{background-color: rgba(173, 8, 0, 1);color: #FFFFFF;transition:unset;}
.f-index-body .f-nav-left li.f-nav-back {cursor: pointer}

.f-index-body .f-nav-left ul.son {display:none;position: absolute;left: 100px;top:0px;background-color: #ffffff;z-index: 3;padding: 20px;width: 428px;min-height: 237px;-moz-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.349019607843137);
    -webkit-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.349019607843137); box-shadow:0px 0px 20px rgba(0, 0, 0, 0.349019607843137);filter:Alpha(opacity=100);}
.f-index-body .f-nav-left ul.son li{width:107px;color: #333333;float: left;margin: 3px 0 7px 0;}
.f-index-body .f-nav-left ul.son li a{border-radius: 4px;}

.f-index-body .f-left { width: 920px;margin-left: 0px;}
.f-index-body .f-right { width: 265px;}
.jspage { line-height:44px; background:#fff; font-size:14px; color:#333; clear:both; text-align:center; border:1px solid #fff; margin-top:20px; border-radius:10px;}
.jspage:hover{ border-width:1px; border-color:rgba(173, 8, 0, 1); border-style:solid;}
.jspage:hover a{ font-weight:bold;}
@media screen and ( max-width:1024px ){
	.f-index-body .f-nav-left{display:none;}
	.f-index-body .f-left { width:100%;margin-left:0;}
	.f-index-body .f-right { width:100%; display:none}
}

.f-index-body .f-left .carousel {height:300px;}
.f-index-body .f-left .carousel ul li {float: left;overflow: hidden;position: relative;}
.f-index-body .f-left .carousel ul li:before {    content: "";position: absolute; width: 100%;height: 100%;z-index: 1; opacity: 1;
    -webkit-transition: all .3s ease;transition: all .3s ease;background: -webkit-gradient(linear,0 30%,0 100%,from(rgba(0,0,0,0)),to(#121515));
    background: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0),#121515);background: -ms-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0),#121515);background: -o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0),#121515);
}
.f-index-body .f-left ul li img{transition: all 0.5s ease 0s;}
.f-index-body .f-left .carousel ul li:hover img, .f-index-body .f-left .f-list ul li img:hover{ transition: all 0.5s ease 0s;-webkit-transform: scale(1.08,1.08);-moz-transform: scale(1.08,1.08);
    -o-transform: scale(1.08,1.08);-ms-transform: scale(1.08,1.08);transform: scale(1.08,1.08);}

.f-index-body .f-left .carousel ul li.pic_0 img,.f-index-body .f-left .carousel ul li.pic_0{width: 483px;height: 300px;margin-right: 10px;font-size: 24px;}
.f-index-body .f-left .carousel ul li.pic_1 img,.f-index-body .f-left .carousel ul li.pic_1{width: 217px;height: 145px;font-size:16px}
.f-index-body .f-left .carousel ul li.pic_2 img,.f-index-body .f-left .carousel ul li.pic_2{width: 217px;height: 145px;margin-top: 10px;font-size:16px}
.f-index-body .f-left .carousel ul li span{position: relative;z-index:2;bottom: 40px;text-align: left;margin: 0 auto;margin-left:5px;display: block;color: #fff;}
.f-index-body .f-left .carousel ul li.pic_0 span{height: 72px;bottom: 82px;left:15px;display:table-cell;vertical-align:bottom;}
.f-index-body .f-left .carousel ul li.pic_1 span,.f-index-body .f-left .carousel ul li.pic_2 span{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.f-index-body .f-left .f-list {padding-top: 1px;padding-bottom: 1px; background-color: #fff;margin: 0px auto 10px;clear: both; padding:15px; border-radius:10px;}
.f-index-body .f-left .f-list li{display:flex;border-bottom: 1px solid #f2f2f2;padding: 10px 0;}
.f-index-body .f-left .f-list li:hover{ background:#F9F9F9; margin:0 -15px; padding:10px 15px;}
.f-index-body .f-left .f-list li:last-child{ border:0}
.f-index-body .f-left .f-list hr{position: relative;bottom: 7px;}
.f-index-body .f-left .f-list hr:last-child{display: none;}
.f-index-body .f-left .f-list-tit{ line-height:44px;  padding-left:15px;background-color: #fff; border-radius:10px; display:flex; color:#999999;align-items: center;margin-bottom: 15px;}
.f-index-body .f-left .f-list-tit a{ color:#999999 !important}
.f-index-body .f-left .f-list-tit a:hover{ color:#ff3300 !important}
.f-index-body .f-left .f-list-tit h2{font-size:18px; font-weight:700;}
.f-index-body .f-left .f-list-tit h1{ font-weight:700; font-size:18px; color:#333; padding-right:15px;}
.f-index-body .f-left .f-list-tit .position{ flex:1; text-align:right; padding-right:15px;}

.f-index-body .f-left .f-list .f-list-right{width: 205px;height: 122px;border-radius:8px;position: relative;overflow: hidden; margin-left:10px; margin-bottom:0px;}
.f-index-body .f-left .f-list .f-list-right img{width: 205px;height: 122px; }
.f-index-body .f-left .f-list .f-list-right a.f-cat{width: 66px;height: 25px;line-height:25px;position: absolute;left: 15px;top: 15px;color: #FFFFFF; background-color: rgba(0, 0, 0, 0.498039215686275);transition: all .1s;}
.f-index-body .f-left .f-list .f-list-right a.f-cat:hover{background-color: rgba(0, 0, 0, 0.698039215686274);}

.f-index-body .f-left .f-list .f-list-left{flex:min-content;position: relative; }
.f-index-body .f-left .f-list .f-list-left h3{color:#333;font-size: 18px;font-weight: 700; }
.f-index-body .f-left .f-list h2{ font-size:18px; font-weight:blod; border-bottom:1px solid #F2F2F2; padding-bottom:10px;margin-bottom:10px;}
.f-index-body .f-left .f-list .f-list-left a:hover h2{color: #AD0800;}
.f-index-body .f-left .f-list .f-list-left .description{margin: 5px 0;top:50px;color:#999999;font-size: 14px;font-weight: 400; line-height:23px; min-height:60px;}


.f-index-body .f-left .f-list .f-list-left .user{font-size: 14px;color: #666666; bottom: 0px;width: 100%;}
.f-index-body .f-left .f-list .f-list-left .user span{ margin-right: 8px; margin-bottom:0px; display: inline-block;}
.f-index-body .f-left .f-list .f-list-left .user span.f-time{ float: right;margin-right: unset;line-height: 30px;  }
.f-index-body .f-left .f-list .f-list-left .user i{ color: #999;margin-right: 3px; }
 .user i.f-ava{margin-right: 10px; }
.f-index-body .f-left .f-list .f-list-left .user span.f-time i{margin-right: 8px;line-height: 20px;position:relative;bottom: 4px; }
  .user img.avatar{ width: 30px;height: 30px;border-radius:50%; }
 .user img.f-v{width:14px;height:14px;position: relative; left: -15px;bottom: -10px;}

.f-index-body .f-right {}
.f-index-body .f-right .f-gg{width: 265px;height: 105px;overflow:hidden;background-color: #ffffff;margin-bottom: 15px;border-radius:10px;}
.f-index-body .f-right .f-gg img{width: 265px;height: 105px;}
.pages {clear: both; }
.f-cat{ background:#f2f2f2 !important; color:#6B6B6B;}
.topnews{ background:#fff; padding:8px; padding-top:0; border-radius:10px; margin-bottom:15px;}
.topnews .tit{ }
.topnews .tit h2{ color: #434343; font-size: 18px; font-weight: 700; padding:10px 0;}
.topnews .tit .line{ display:flex;}
.topnews .tit .line span{ background:rgba(242, 242, 242, 1); height:2px; width:100%;}
.topnews .tit .line  span:first-child{ background:#AD0800;width:37px;}
.topnews ul li{ font-size:14px; border-bottom:1px solid #f2f2f2; padding:10px 0}
.topnews ul li a{overflow: hidden; -webkit-box-orient: vertical;display: -webkit-box;
 	-webkit-line-clamp:2;}
.topnews ul li:last-child{ border:0}
.f-content-c h2{ font-weight:700}
.top-jiang{background:rgba(255, 247, 243, 1); margin: 30px -15px !important;  padding: 20px;}
.top-jiang dl{display:flex; }
.top-jiang dl dt{padding:0 8px;}
.top-jiang dl dt img{width:150px; height:150px;}
.top-jiang dl dd{ padding-left:10px; font-size:14px;}
.top-jiang dl dd .dd2{ padding-top:11px;margin-bottom: 17px;  display: -webkit-box;
  -webkit-line-clamp: 2; /* 限制文本为2行 */
  -webkit-box-orient: vertical;
  overflow: hidden;}
.top-jiang dl dd h2{ font-size:22px;}
.top-jiang dl dd .lxls{
    color:#949494; 
    font-size:15px;
    width: 123px;
	height: 40px;
	line-height: 40px;
	background:rgba(230, 12, 0, 1);
	color: #fff;
	border-radius: 8px;
	text-align: center;
    display:inline-block;
	cursor: pointer;}
.top-jiang dl dd .lxls::after{ content:" ";width:15px; height:15px; display:inline-block;background:url(../images/in.svg) no-repeat right center; background-size: contain;top: 2px;
  position: relative;}
.top-jiang dl dd .lxls:hover{background:rgba(215, 11, 0, 1);;}
.new_course{
  margin: 40px auto !important;
  width:697px;
 
  padding: 10px 15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:3px;
  border-style:solid;
  border-color:rgba(250, 234, 231, 1);
  border-radius:10px;
  -moz-box-shadow:0px 0px 100px rgba(250, 234, 231, 1);
  -webkit-box-shadow:0px 0px 100px rgba(250, 234, 231, 1);
  box-shadow:0px 0px 100px rgba(250, 234, 231, 1);
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
}
.new_course h2{ color:#000;font-size: 20px; font-weight:700px; margin:0}
.new_course .dd1,.new_course .dd3{ margin:0 !important;}
.new_course .dd2{  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;color:#868686;font-size:13px; margin:8px 0 !important;}
.new_course .dd3{font-size:14px; margin-top:10px; display:flex;flex-wrap:wrap;}

.new_course .dd3 a{color:#333;font-size:15px;margin-right:10px;flex:1 auto;}
.new_course .dd3 a a:hover span{color:#AD0800}
.new_course .dd3 a img{width:30px !important;height:30px !important;border-radius:50%;margin-right: 4px;margin:auto!important; display:inline-block!important;}
.new_course .dd3 a .idt{margin-right:10px;color:#868686;}
.new_course .dd3 .tx-id{color:#868686; margin-left:10px;font-size: 13px;}
.new_course .dd3 .lxls{
    color:#949494; 
    font-size:15px;
    width: 85px;
	height: 33px;
	line-height: 35px;
	background:rgba(230, 12, 0, 1) ;
	color: #fff;
	border-radius: 8px;
	text-align: center;

	cursor: pointer;}
.new_course .dd3 .lxls:hover{background:rgba(215, 11, 0, 1);;}

.new_course2{
  margin: 40px auto !important;
  width:697px;
  height:128px;
  padding: 10px 15px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(250, 234, 231, 1);
  border-radius:10px;
  -moz-box-shadow:0px 0px 100px rgba(250, 234, 231, 1);
  -webkit-box-shadow:0px 0px 100px rgba(250, 234, 231, 1);
  box-shadow:0px 0px 100px rgba(250, 234, 231, 1);
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.new_course2 h2{ color:#000;font-size: 24px; font-weight:700px; margin:0}
.new_course2 .dd-left{ margin:0 !important;flex: 1;/*! display: flex; */}
.new_course2 .dd-left .dd2{  overflow: hidden;
  /*! white-space: nowrap; */
  /*! text-overflow: ellipsis; */color:#868686;font-size:13px; margin:8px 0 !important;}
.new_course2 .dd-right{font-size:14px; margin-top:0px; margin-bottom:0; display:flex;flex-wrap:wrap;flex: 0 auto;align-content: center;padding-left: 15px;}

.new_course2 .dd-right .lxls{
    color:#949494; 
    font-size:15px;
    width: 123px;
	height: 47px;
	line-height: 47px;
	background:rgba(230, 12, 0, 1) ;
	color: #fff;
	border-radius: 8px;
	text-align: center;

	cursor: pointer;}
.new_course2 .dd-right .lxls:hover{background:rgba(215, 11, 0, 1);}		
@media screen and ( max-width:1024px ){
    .top-jiang dl dt{width:20%}
    .top-jiang dl dt img{width: 90%;    height: auto;}
    .top-jiang dl dd{flex: 1;padding-left: 0;}
    .top-jiang{ margin: 30px -15px !important;  padding: 18px 0}
    .top-jiang dl dd h2{font-size:16px;}
    .top-jiang dl dd .lxls{ display:none;}
    .top-jiang dl dd .dd2{  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* 限制显示为3行，超出部分显示省略号 */
  overflow: hidden;}
    .new_course,.new_course2{width:100%; height:auto}
    .new_course h2,.new_course2 h2{ font-size: revert;}
    .new_course2{ height:auto; display:block;}
    .new_course2 .dd-right .lxls{ margin:0 auto;width: 223px;}
	.f-index-body .f-left .f-list .f-list-right{width:121px;height: 79px;position: relative;float: left;overflow: hidden;}
	.f-index-body .f-left .f-list .f-list-right img{width:121px;height: 79px;}
	.f-index-body .f-left .f-list .f-list-left{flex:1}
	.f-index-body .f-left .f-list .f-list-left .user{font-size:12px;color: #666666; }
	.f-index-body .f-left .f-list .f-list-left .user span{ margin-right:5px; display:none; }
	.f-index-body .f-left .f-list .f-list-left .user span:first-child,.f-index-body .f-left .f-list .f-list-left .user span:last-child{ display:inline-block}
	.f-index-body .f-left .f-list .f-list-left h2{color:#000000;font-size: 16px;font-weight: 400;
	overflow: hidden;
 	text-overflow: ellipsis;
 	display: -webkit-box;
 	-webkit-line-clamp:2;
 	-webkit-box-orient: vertical}
	.f-index-body .f-left .f-list .f-list-left .description{margin: 5px 0;top:40px;color:#999999;font-size: 14px;position: absolute;overflow: hidden;
 	text-overflow: ellipsis;
 	display: -webkit-box;
 	-webkit-line-clamp:3;
 	-webkit-box-orient: vertical; display:none;}
	.f-index-body .f-right .f-gg{width:100%;height: 184px;overflow:hidden;background-color: #ffffff;margin-bottom: 15px;}
	.f-index-body .f-right .f-gg img{width:100%;height: 184px;}
	.f-index-body .f-left .carousel ul li.pic_0 span{height: 72px;bottom: 82px;left:5px;display:table-cell;vertical-align:bottom;}
	.f-index-body .f-left .carousel ul li.pic_0 img,.f-index-body .f-left .carousel ul li.pic_0{width:100%;height: 300px;margin-right: 10px;font-size: 24px;}
	.f-index-body .f-left .carousel ul li.pic_1 img,.f-index-body .f-left .carousel ul li.pic_1{width:100%;height: 300px;font-size:16px}
	.f-index-body .f-left .carousel ul li.pic_2 img,.f-index-body .f-left .carousel ul li.pic_2{width:100%;height: 300px;margin-top:0px;font-size:16px}
	.f-index-body .f-left .f-list .f-list-left .user i{ color: #999;margin-right:0px; }
	.layui-layer-content {
        padding: 0;
    }
    section.f-header .f-nav ul li{}
    section.f-header .f-nav ul li  a{font-size:15px;}
	
}

/* 分类 */
.f-category-body{}
.f-category-body .f-left .f-list{margin-top: 0;}

/* 文章阅读 */
.f-detail-body {margin-bottom: 30px;overflow: hidden; }

.f-left .f-detail-body .f-title {background-color: #fff;display: block;position: relative;margin-bottom: 20px;padding:15px; border-radius:10px; padding-top:0; overflow:hidden}
.f-left .f-detail-body .f-title .f-content-c{  }
.f-left .f-detail-body .f-title .f-content-c H2,.f-left .f-detail-body .f-title .f-content-c H3,.f-left .f-detail-body .f-title .f-content-c H4{ font-weight:bold;}

.f-left .f-detail-body .f-title .f-content-c ol,.f-left .f-detail-body .f-title .f-content-c ul{margin: 0 25px;}
.f-left .f-detail-body .f-title .f-content-c  li{list-style-type: disc;margin: 0 25px;}
.f-left .f-detail-body .f-title .f-content-c ol li{list-style-type: decimal; margin:0}
.f-left .f-detail-body .f-title .f-content-c ul li{list-style-type: disc;margin:0}
.f-left .f-detail-body .f-title .f-content-c ol{margin:0 25px;}
.f-left .f-detail-body .f-title .f-content-c ol li{list-style: unset;}
.f-left .f-detail-body .f-title .f-content-c blockquote{ padding:10px; background:#f2f2f2;border-radius:10px; margin-bottom:10px;}
.f-left .f-detail-body .f-title .f-content-c blockquote p{ padding:0px; margin:0px;}
.f-left .f-detail-body .f-title .position a{ color:#868686 !important}
.f-left .f-detail-body .f-title .position span{color:#868686; margin:0 4px;}
.f-left .f-detail-body .f-title .f-title-top{ background:rgba(252, 252, 252, 1); margin:0 -15px; padding:0 15px;}
.f-left .f-detail-body  .f-title i.f-ico-left{ position: absolute;top:28px; width: 7px;height: 32px; background-color: rgba(173, 8, 0, 1);border-radius: 8px;}
.f-left .f-detail-body .f-title i.f-ico-right{ position: absolute;top:28px; right:0px;width: 7px;height: 32px; background-color: rgba(173, 8, 0, 1);border-radius: 8px;}
.f-left .f-detail-body  .f-title .f-h1 { padding: 0;text-align: center;line-height: 42px; padding-top:0 }
.f-left .f-detail-body  .f-title .f-h1 .user{ display:flex;}
.f-left .f-detail-body  .f-title .f-h1 .user .user-l{width:250px; text-align:left; color:#6B6B6B;}
.f-left .f-detail-body  .f-title .f-h1 .user .user-r{ text-align:right; flex:1}
.f-left .f-detail-body  .f-title .f-h1 h1{ font-weight: 700; font-size: 24px; text-align:left;}
.f-left .f-detail-body  .f-title .f-content-c p{}
.f-left .f-detail-body  .f-title  .f-content-c img{ border-radius:10px; display:block; margin:0 auto}
.f-left .f-detail-body  .f-title  .tags{ margin-top:15px;}
.f-left .f-detail-body  .f-title  .tags span { margin-right:8px;margin-bottom: 8px;display: inline-block;}
.f-left .f-detail-body  .f-title .f-h1 span{color: #5E5E5E;}
.f-left .f-detail-body  .f-title .f-h1 span.f-username{ color: #666666;font-weight: 700;}
.f-left .f-detail-body  .f-title .f-h1 span.f-username i{ font-weight: 400;}
.f-left .f-detail-body  .f-title .f-h1 span i.layui-icon{ font-size: 14px; margin-right: 5px;}
.f-left .f-detail-body table{ border-collapse:collapse}
.f-left .f-detail-body table th{ line-height:32px;}
.f-left .f-detail-body table td{ border:1px solid #f2f2f2; padding:5px;}

.shengmin{ padding:10px; background:#F9F9F9 !important; border-radius:8px; color:#666; color:#666; line-height:26px; margin-top:15px;}


.f-left .f-detail-body .f-title .f-relates {margin-top: 40px;}
.f-left .f-detail-body .f-title .f-relates .f-h3 { border-bottom:1px solid #f2f2f2; height:auto }
.f-left .f-detail-body .f-title .f-relates .f-h3 h3{line-height:36px;margin-left: 0px;font-size:18px;}
.f-left .f-detail-body .f-title .f-relates ul{overflow: hidden;margin: 0px 0 28px 0;display: inline-block; display:flex; flex-wrap:wrap; margin-bottom:0}
.f-left .f-detail-body .f-title .f-relates ul li{overflow: hidden;text-align: left; line-height:31px;color:#333333;font-size: 16px;width:50%;
 	text-overflow: ellipsis;
 	display: -webkit-box;
	display:inline-block;
	white-space: nowrap; 	
 	-webkit-box-orient: vertical}

.f-left .f-detail-body .f-title .f-relates .f-relates-pic{}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl{ display: flex;border-bottom: 1px solid #f2f2f2;padding: 20px 0;}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl:last-child{ border-bottom:0}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dt{width:156px}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dt a{ display:block;width:156px;height:90px; border-radius:8px; overflow:hidden}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dt img{transition: all 0.5s ease 0s;width:156px;height:90px; }
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dt img:hover{ transition: all 0.5s ease 0s;-webkit-transform: scale(1.08,1.08);-moz-transform: scale(1.08,1.08);
    -o-transform: scale(1.08,1.08);-ms-transform: scale(1.08,1.08);transform: scale(1.08,1.08);}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dd{ padding-left:10px; font-size:14px; color:#868686;flex:1; width:100%}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dd h3{ font-size:18px; margin-bottom:5px;}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dd .description{ margin-bottom:16px; height:23px; overflow:hidden;  white-space:nowrap; text-overflow:ellipsis; width:81%}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic .f-time{ margin-left:10px;}
.f-left .f-detail-body .f-title .f-relates .f-relates-pic .user span{ margin-right:10px;}
.f-left .f-detail-body .f-lp{ background:#fff; border-radius:10px; padding:15px 10px; display:flex;flex-wrap:wrap}
.f-left .f-detail-body .f-lp .f-last{ padding:0 10px; line-height:32px; flex:1; width:50%}
.f-left .f-detail-body .f-lp .f-last a{ display: block; overflow:hidden; width:100%; overflow:hidden;white-space:nowrap; text-overflow:ellipsis; font-size:16px;}
.f-left .f-detail-body .f-lp .f-last span{ display:block;color:#6B6B6B}

.f-detail-body .f-left .f-last {color:#666666;font-size: 16px; background-color: #ffffff;padding: 15px 10px; margin:10px auto;border-radius: 6px;}

.f-detail-body .f-right{  }
.f-detail-body .f-d-user{background-color: #ffffff;padding: 35px 0px; margin: 0 auto;text-align: center; }
.f-detail-body .f-d-user .avatar{ width: 90px;height: 90px;}
.f-detail-body .f-d-user img.f-v{ width: 22px;height: 22px; left: -30px;bottom: -35px;}
.f-detail-body .f-d-user p.f-user-1{ margin: 10px 0;font-weight: 700;font-size: 16px;color: #333333; }
.f-detail-body .f-d-user p.f-user-2 i{ width: 81px;height:20px;background-color: rgba(38, 34, 33, 1);color: #CFAC75;border-radius: 10px; }
.f-detail-body .f-d-user p.f-user-2 i img{ width: 22px;height:22px;float: left;position: absolute;left: -3px;top:-1px;}

.f-detail-body .f-right .f-d-user .f-user-buttom  {   }
.f-detail-body .f-right .f-d-user .f-user-buttom span .layui-btn{ width:124px;height: 34px;line-height:34px;margin: 25px 10px;margin-bottom:0;color:#FFFFFF;background-color: rgba(173, 8, 0, 1);border-color: rgba(173, 8, 0, 1); border-width: 0;}
.f-detail-body .f-right .f-d-user .f-user-buttom span .layui-btn:hover{border-radius: 150px;box-shadow: 0px 0px 22px rgba(0, 0, 0, 0.349019607843137);font-weight: bold;}

.f-detail-body .f-right .f-d-area { height: 20px;top: unset;}
.f-detail-body .f-right .d-area {background-color: #ffffff;padding: 25px 10px;}
.f-detail-body .f-right .d-area button{font-size: 16px;cursor: text;line-height: 34px !important;margin-bottom: 10px;}
.f-detail-body .f-right .d-area button:hover{color:#fff; background-color:rgba(173, 8, 0, 1);}

.f-detail-body .f-d-course{ margin: 20px 0;clear: both;top:20px;height: 60px;}

.f-detail-body .f-tuijian{ background:#fff; border-radius:10px;margin-top: 20px; padding:15px;}
.f-detail-body .f-tuijian .f-relates {}
.f-detail-body .f-tuijian .f-relates .f-h3 { border-bottom:1px solid #f2f2f2; height:auto }
.f-detail-body .f-tuijian .f-relates .f-h3 h3{line-height:36px;margin-left: 0px;font-size:18px;}
.f-detail-body .f-tuijian .f-relates ul{overflow: hidden;margin: 10px 0 28px 0;display: inline-block; display:flex; flex-wrap:wrap; margin-bottom:0}
.f-detail-body .f-tuijian .f-relates ul li{overflow: hidden;text-align: left; line-height:31px;color:#333333;font-size: 16px;flex: 1 auto;
  width: 50%;
  display: block;}
.f-detail-body .f-tuijian .f-relates ul li a{ padding-right:10px;white-space:nowrap; text-overflow:ellipsis; display:block; overflow:hidden;}
.f-detail-body .f-link .f-relates ul li{flex: initial;width:auto;}
@media screen and ( max-width:1024px ){
	.f-detail-body .f-left { width:100%;}
	.f-detail-body .f-right { width:100%;}
	.f-detail-body .f-left .f-title .f-content-c { width:100%;margin:10px 0px;}
	.f-detail-body .f-left .f-title .f-relates ul li{width:100%;margin-left:0;padding-left:20px;}
	.f-detail-body .f-left .f-title .f-h1 h1{ font-weight: 700; font-size: 18px;padding:0 10px;}
	.f-index-body .f-left .f-list{padding:10px}
	.f-index-body .f-left .f-list .f-list-left h3{ font-size:16px;font-weight: normal;margin-bottom: 15px;line-height: 23px;}
	.f-index-body .f-left .f-list .f-list-left h3 a{overflow: hidden; -webkit-box-orient: vertical;display: -webkit-box; 	-webkit-line-clamp:2;}
	.f-index-body .f-left .f-list-tit,.f-index-body .f-left .f-list,.jspage,.f-left .f-detail-body .f-title,.f-left .f-detail-body .f-lp,.f-detail-body .f-tuijian{ border-radius:0}
	.f-index-body,.f-index-body .f-left .f-list{ margin-top:15px;}
	.f-index-body .f-left .f-list{ margin-top:0px;}
	.f-left .f-detail-body .f-title .f-h1 h1{ font-size:20px;line-height:32px;}
	.position{ padding:0}
	.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dt a{ width:120px; height:70px;}
	.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dt img{width:120px; height:70px;}
	
	.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dd h3{ font-size:16px;}
	.f-left .f-detail-body .f-title .f-relates .description{ display:none;}
	.f-left .f-detail-body .f-title .f-relates .f-relates-pic dl dt{width:120px;}
	.f-left .f-detail-body .f-title .f-relates ul li{ width:auto;flex:auto}
	.f-left .f-detail-body .f-lp .f-last{flex:auto; width:100%}
	.f-detail-body .f-tuijian .f-relates ul li{width:auto}
	.f-content-c p{ padding:0}
	.f-left .f-detail-body .f-title .f-h1 .user .user-l{ width:auto}
}

/*前台课程列表样式*/
.list {}
.list .f-li{ height: 242px;margin: 15px 0; background-color: #ffffff;padding: 22px 52px; padding-bottom: 0px;}
.list .f-li .f-left{ width: 583px;}
.list .f-li .f-left h2{ font-weight: 700;font-size: 18px; margin-top: 8px; }
.list .f-li .f-left h2 span{ font-weight: 400;font-size: 13px;width: 44px;height: 24px;padding:2px 1px;color: #C81414;border: 1px solid rgba(200, 20, 20, 1); margin-right: 15px;}
.list .f-li .f-left .user{font-size: 14px;color: #666666; margin: 25px 0;}
.list .f-li .f-left .user span{ margin-right: 10px; }
.list .f-li .f-left .user i{ color: #999;margin-right: 3px; }
.user img.avatar{ width: 30px;height: 30px;border-radius:50%; }
.user img.f-v{width:14px;height:14px;position: relative; left: -15px;bottom: -10px;}

.list .f-li .f-left .profession{margin-bottom: 25px;}
.list .f-li .f-left .profession span{margin-right: 20px;}
.profession a{font-size:14px;color:#666666;background-color:#F2F2F2;margin-right: 5px;padding:0 15px;height: 25px;line-height: 25px;cursor: text;}
.list .f-li .f-left .description{font-size: 14px;line-height: 26px;}

.list .f-li .f-right {margin: 40px 0px;width: 150px;padding: unset;}
.list .f-li .f-right .price {font-size:22px;color:#AD0800;margin-bottom: 15px;text-align: center;}
.list .f-li .f-right button {width:125px;height:36px;line-height:34px;font-size:16px;display: block;margin: 10px auto;}
.list .f-li .f-right button:hover {border-color: #c81414;color:#c81414}
@media screen and ( max-width:1024px ){
	.list .f-li{margin: 15px 0;padding: 22px 10px;position: relative;height:auto;overflow: hidden;padding-bottom:45px;}
	.profession a{font-size:14px;color:#666666;background-color:#F2F2F2;margin-right: 5px;padding:0 15px;height: 25px;line-height: 25px;cursor: text;margin-bottom: 5px;}
	.list .f-li .f-left{ width:100%;}
	.list .f-li .f-right {margin:0px;width: 150px;padding: unset;position:absolute;bottom:0;right:0;}
	.list .f-li .f-left .description{width:60%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp:3;-webkit-box-orient: vertical;}
	.list .f-li .f-left .profession{margin-bottom:10px;}
	.list .f-li .f-left .user{font-size: 14px;color: #666666; margin: 15px 0;}
	.list .f-li .f-left h2{font-size: 16px;}
	.f-left .f-detail-body .f-title .f-content-c img{width:90%}
	
	.bottom-float{ background:#fff;width: 100%;line-height: 52px; position: fixed;bottom: 0;   z-index: 999;padding:
10px;    box-sizing: border-box;  border-top:1px solid rgba(242, 242, 242, 1); }
	.bottom-float p{    color: #fff;  text-align: center;  background:rgb(215, 11, 0);  font-size: 16px;  border-radius:10px; margin:0; padding:0}
	footer.f-footer{ position:relative; margin-bottom:60px;}
}

